#preload {
display: none
}
#eingang {
	position: absolute;
	height: 10px;
	width: 10px;
	top: 62px;
	left: 92px;
}
#preload img {
height: 0;
width: 0; 
border: none;
position: absolute;
bottom: 0;
left: 0;
z-index: -30;
}

#ort_neu{
	
	display:none;
	
	
}	
#ort{

	display:block;

}
.position {
	position: absolute;
	top: 1px;
	left: 1px;

}
#platform{
	position: absolute;
	height: 565px;
	width: 765px;
	left: 50%;
	top: 50%;
	margin-left: -383px;
	margin-top: -283px;
	background-image: url(../HI_2.jpg);
	background-repeat: no-repeat;
	z-index: 1;
	
}	
	
body {
	background-image: url(../hg.jpg);
	background-repeat: no-repeat;
	background-color: #101163;
}
.Stil1 {font-size: 9px}
.Stil2 {font-size: 10px}
.Stil7 {
	color: #C02208;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
}
.Stil7_line {
	color: #C02208;
	font-style: normal;
	font-weight: bold;
	font-size: 10px;
	text-decoration: line-through;
}
#button_1a{

	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 300px;
	margin-top: -275px;
	opacity:1;
}


#button_1b{
	background-image: url(../lupe_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -270px;
	background-position: 115px;
}
#button_2a{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 325px;
	margin-top: -230px;
	opacity:1;
}
#button_2b{
	background-image: url(../kalender_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -225px;
	background-position: 115px;
}
#button_3a{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 300px;
	margin-top: -185px;
	opacity:1;

}
#button_3b{
	background-image: url(../foto_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -180px;
	background-position: 115px;
}
#button_4a{
	height: 45px;
	width: 45px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 3;
	margin-left: 325px;
	margin-top: -140px;
	opacity:1;
}
#button_4b{
	background-image: url(../yes_t.png);
	background-repeat: no-repeat;
	height: 34px;
	width: 115px;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 265px;
	margin-top: -135px;
	background-position: 115px;
}

#button_5a{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: -300px;
	margin-top: 218px;
	opacity:1;
}
#button_5b{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: -300px;
	margin-top: 218px;
	opacity:0;
}
#button_6a{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: -190px;
	margin-top: 218px;
	opacity:1;
}
#button_6b{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: -190px;
	margin-top: 218px;
	opacity:0;
}
#button_7a{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: -40px;
	margin-top: 218px;
	opacity:1;
}
#button_7b{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: -40px;
	margin-top: 218px;
	opacity:0;
}
#button_8a{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 100px;
	margin-top: 218px;
	opacity:1;
}
#button_8b{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: 100px;
	margin-top: 218px;
	opacity:0;
}
#button_9a{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 2;
	margin-left: 230px;
	margin-top: 218px;
	opacity:1;
}
#button_9b{
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	margin-left: 230px;
	margin-top: 218px;
	opacity:0;
}

.button{
	font-family: Arial;
	color: #FABB76;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}
.button a:link {  text-decoration: none; color: #FABB76 }
.button a:hover {text-decoration: none; color: #FABB76;	}
.button a:visited{text-decoration: none; color: #FABB76;}
.button a:active {text-decoration: none; color: #FABB76;}
.button a:focus {text-decoration: none; color: #FABB76;	}


.button2{
	font-family: Arial;
	color: #FFF;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	border: 2px solid #FFF;
}


.werich {
	font-weight: bold;
	font-family: Arial;
	font-size: 13px;
	text-decoration: none;
	color: #101163
}

.werich a:link {  text-decoration: none; color: #101163; }
.werich a:hover {text-decoration: underline; color: #C02208;	}
.werich a:visited{text-decoration: none; color: #101163;}
.werich a:active {text-decoration: none; color: #101163;}
.werich a:focus {text-decoration: none; color: #101163;	}


.ab_ort {
	font-weight: bold;
	font-family: Arial;
	font-size: 11px;
	text-decoration: none;
	color: #101163
}

.ab_ort a:link {  text-decoration: none; color: #101163; }
.ab_ort a:hover {text-decoration: underline; color: #C02208;	}
.ab_ort a:visited{text-decoration: none; color: #101163;}
.ab_ort a:active {text-decoration: none; color: #101163;}
.ab_ort a:focus {text-decoration: none; color: #101163;	}


.ab_stern {
	font-weight: bold;
	font-family: Arial;
	font-size: 18px;
	text-decoration: none;
	color: #C02208
}
.ab_stern a:link {  text-decoration: none; color: #101163; }
.ab_stern a:hover {text-decoration: underline; color: #C02208;	}
.ab_stern a:visited{text-decoration: none; color: #101163;}
.ab_stern a:active {text-decoration: none; color: #101163;}
.ab_stern a:focus {text-decoration: none; color: #101163;	}
